1749257359074
2613,2.3.0
6944,2.4.0
2601,2.2.0
21115,2.4.0
9852,2.2.0
12097,2.2.0
25,2.4.0
9977,2.2.0
2615,2.3.0
12685,2.4.0
27,2.3.0
11805,2.3.0
11423,2.4.0
8235,1.33.0
19563,2.4.0
3966,2.2.0
17763,2.4.0
22829,2.2.0
17759,2.4.0
9654,2.2.0
11390,2.2.0
12699,2.4.0
22239,2.4.0
41,2.3.0
22196,2.3.0
7406,2.4.0
441,1.33.0
10966,2.4.0
5726,2.0.0,1.33.0
15764,1.33.0
19703,2.3.0
13015,2.4.0
23268,1.33.0
3894,1.33.0
20898,2.4.0
8605,2.2.0
11974,2.0.0,1.33.0
6419,2.2.0
7268,2.2.0
5848,2.4.0
10423,2.2.0
12780,2.4.0
11544,2.2.0
873,2.4.0
2972,2.2.0
22745,2.2.0
22746,2.2.0
11272,2.2.0
1669,2.4.0
2678,2.4.0
15335,2.4.0
22833,2.4.0
16830,2.4.0
4581,1.33.0
10393,2.2.0
11270,2.2.0
1059,2.2.0
11271,2.2.0
19188,2.4.0
19033,1.33.0
9662,2.4.0
4131,2.0.0,1.33.0
4404,2.4.0
10485,2.4.0
20532,2.3.0
4949,2.2.0
9510,2.4.0
16290,1.33.0
22726,2.2.0
1816,2.0.0,1.33.0
11838,2.4.0
22806,2.4.0
11624,1.33.0
14800,2.4.0
16341,2.3.0
1817,2.2.0
21258,2.4.0
21847,2.2.0
21848,2.2.0
1886,2.4.0
21846,2.2.0
19053,2.2.0
15054,1.33.0
5715,2.2.0
20763,2.4.0
4816,2.4.0
8312,2.0.0,1.33.0
4608,2.4.0
7726,2.0.0,1.33.0
9062,2.3.0
5871,1.33.0
1915,2.2.0
6704,1.33.0
5874,1.33.0
6443,1.33.0
6403,2.2.0
2046,2.4.0
7163,1.33.0
11514,2.4.0
15594,2.4.0
21304,2.4.0
9180,2.4.0
4944,2.4.0
9515,2.2.0
6268,2.4.0
6821,2.4.0
10249,2.0.0,1.33.0
20999,2.2.0
23802,2.4.0
19046,2.4.0
14689,2.4.0
14690,2.3.0
15314,2.4.0
2254,2.2.0
11944,2.2.0
7750,2.4.0
8742,2.4.0
11060,2.4.0
20854,2.3.0
4472,1.33.0
3738,1.33.0
4733,2.2.0
5113,2.4.0
13265,2.4.0
11916,2.2.0
13544,2.0.0,1.33.0
17093,2.3.0
20851,2.4.0
2265,2.2.0
8369,2.4.0
2189,2.2.0
2190,2.2.0
2193,2.2.0
13293,2.3.0
11233,2.4.0
6369,2.2.0
6371,2.2.0
21067,2.4.0
16607,2.1.0
16603,2.0.0
